Debian Bug report logs - #673117
cifs-utils: mount.cifs fails without any message nor log

version graph

Package: cifs-utils; Maintainer for cifs-utils is Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>; Source for cifs-utils is src:cifs-utils.

Reported by: DenisR <denis.lists@gmail.com>

Date: Wed, 16 May 2012 09:36:01 UTC

Severity: grave

Merged with 673140

Found in version cifs-utils/2:5.4-1

Fixed in version cifs-utils/2:5.4-2

Done: Luk Claes <luk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>:
Bug#673117; Package cifs-utils. (Wed, 16 May 2012 09:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to DenisR <denis.lists@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>. (Wed, 16 May 2012 09:36:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: DenisR <denis.lists@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cifs-utils: mount.cifs fails without any message nor log
Date: Wed, 16 May 2012 11:16:27 +0200
Package: cifs-utils
Version: 2:5.4-1
Severity: grave
Justification: renders package unusable

Dear Maintainer,

During last cifs-utils, smbfs package has been removed.
Starting from this point all windows share mount (which worked previously)
delcared in my fstab stopped working

After trying to run the mount.cifs as root directly or as root using sudo, I
finally discovered that mount.cifs behave as if it simply ignore any input and
stops.
For example /sbin/mount.cifs //toto /tutu (neither the server toto nor the
folder /tutu exist) return immediately wihout error notice.



-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-2-686-pae (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages cifs-utils depends on:
ii  libc6         2.13-32
ii  libcap2       1:2.22-1.1
ii  libkeyutils1  1.5.5-2
ii  libkrb5-3     1.10.1+dfsg-1
ii  libtalloc2    2.0.7+git20120207-1
ii  libwbclient0  2:3.6.5-2
ii  samba-common  2:3.6.5-2

Versions of packages cifs-utils recommends:
ii  keyutils  1.5.5-2
ii  winbind   2:3.6.5-2

Versions of packages cifs-utils suggests:
ii  smbclient  2:3.6.5-2

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>:
Bug#673117; Package cifs-utils. (Thu, 17 May 2012 20:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tarek Soliman <tarek-spam@zeusmail.bounceme.net>:
Extra info received and forwarded to list. Copy sent to Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>. (Thu, 17 May 2012 20:12:02 GMT) Full text and rfc822 format available.

Message #10 received at 673117@bugs.debian.org (full text, mbox):

From: Tarek Soliman <tarek-spam@zeusmail.bounceme.net>
To: 673117@bugs.debian.org
Subject: cifs-utils: mount.cifs fails with return code 2
Date: Thu, 17 May 2012 15:09:15 -0500
I found that it is always returning error code 2 without anything output
to stdout or stderr.

Downgrading cifs-utils to 2:5.3-2 is a temporary workaround.
-- 
Tarek




Merged 673117 673140 Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Fri, 18 May 2012 11:21:47 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>:
Bug#673117; Package cifs-utils. (Sat, 19 May 2012 02:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Shiau <steven@nchc.org.tw>:
Extra info received and forwarded to list. Copy sent to Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>. (Sat, 19 May 2012 02:42:03 GMT) Full text and rfc822 format available.

Message #17 received at 673117@bugs.debian.org (full text, mbox):

From: Steven Shiau <steven@nchc.org.tw>
To: 673117@bugs.debian.org
Subject: I confirmed this issue - cifs-utils: mount.cifs fails without any message nor log
Date: Sat, 19 May 2012 10:32:17 +0800
I have exactly the same problem here.
With cifs-utils version 2:5.4-1 on Debian Sid, I could not mount a SMB
server, and it gives no message and no log.
I solved this issue by downgrading cifs-utils to 2:5.3-2.

Steven.
-- 
Steven Shiau <steven _at_ nchc org tw> <steven _at_ stevenshiau org>
National Center for High-performance Computing, Taiwan.
http://www.nchc.org.tw
Public Key Server PGP Key ID: 1024D/9762755A
Fingerprint: A2A1 08B7 C22C 3D06 34DB  F4BC 08B3 E3D7 9762 755A




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2012 07:36:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:17:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.